﻿using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Linq;
using System.Web;

namespace WebApplication72.Models
{
	public class Person
	{
		[Display(Name="Imię")]
		[Required]
		public string Name { get; set; }

		[Display(Name = "Nazwisko")]
		[StringLength(6, MinimumLength = 3, ErrorMessage = "Pole Nazwisko musi mieścić się w zakresie 3 do 6 znaków")]
		public string Surname { get; set; }

		public int Age { get; set; }

		public int Salary { get; set; }
	}
}